Subject: Ackanomic Research Digest V2 #10
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest   Thursday, March 13 1997   Volume 02 : Number 010

----------------------------------------------------------------------

Date: Wed, 12 Mar 1997 03:04:38 -0500
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re:Acka:  Proposal 1786 

At 3:45 PM on 3/10/97, Jason Orendorff wrote:

> Proposal 1786
> Fixing a truly unforgiveable pawn
> Mohammed

  Grrrrr.

- -Red Barn

------------------------------

Date: Wed, 12 Mar 1997 19:14:36 +0200 (EET)
From: Niccolo Flychuck <[email-masked]>
Subject: Re: Acka:  P1775 rejected (Advance token to Brodaway, Part III)

On Wed, 12 Mar 1997, Jason Orendorff wrote:
> Active players who did not vote:
> 	fnord
> 	Jammer
> 	Niccolo Flychuck
> 	Red Barn
> 	Lestrade
> 	Techno
> 
I voted against this one, mere hours before the end of the voting period.
Sent to both Mohammed and the list

Niccolo Flychuck

------------------------------

Date: Wed, 12 Mar 1997 08:46:37 -0900
From: Phil Ackley <[email-masked]>
Subject: Re: Acka:  P1777 accepted (al Lamb in Donkeys Clothing) 

>Proposal 1777
>al Lamb in Donkeys Clothing
>snowgod
>
>Votes cast by active players:  9 / 16 = 56.250000%
>Yes:  13    No:  1     Present:  1   ...Proposal accepted.

Any player possesing the Lamb is gonna have a big advantage ion GAD now.

snowgod

------------------------------

Date: Wed, 12 Mar 1997 13:56:20 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: P1775 rejected (Advance token to Brodaway, Part III)

> I voted against this one, mere hours before the end of the voting period.
> Sent to both Mohammed and the list
	Got it.  Weird, did you get a reply?  The bot must have crashed; 
I didn't notice it... Anyway, everyone should be getting a duplicate 
reply in a second or two.

- --Mohammed

------------------------------

Date: Wed, 12 Mar 1997 15:42:52 -0500 (EST)
From: [email-masked]
Subject: acrobot 

#vote 1791 y
#vote 1792 y
#vote 1783 y
#vote 1784 y
#vote 1786 p
#vote 1788 n

------------------------------

Date: Wed, 12 Mar 1997 15:40:14 -0500
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Re:Acka:  Proposal 1792 

> Voting Players may vote either YES, NO, or PRESENT on each proposal,
> by sending their vote to the Tabulator.  Votes must be unambiguous and
> unconditional.  A Voting Player may also choose not to vote on a
> proposal, which is called abstaining.

  All well and good except for that "unconditional" part - what if the
proposal itself is conditional?  (ie, in the thread where a CFJ is true,
this proposal submitted to fix it).

- -Red Barn

------------------------------

Date: Wed, 12 Mar 1997 16:00:13 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: Re:Acka:  Proposal 1792

On Wed, 12 Mar 1997, Dan Knapp wrote:

>   All well and good except for that "unconditional" part - what if the
> proposal itself is conditional?  (ie, in the thread where a CFJ is true,
> this proposal submitted to fix it).
> 

The vote is still unconditional, while the results of that vote may or may
not be.

IB

------------------------------

Date: Wed, 12 Mar 1997 15:50:38 -0600 (CST)
From: Jason Orendorff <[email-masked]>
Subject: Re:Acka: Proposal 1792

>   All well and good except for that "unconditional" part - what if the
> proposal itself is conditional?  (ie, in the thread where a CFJ is true,
> this proposal submitted to fix it).
	That's a good point.  Still, if such a problem were to arise, I 
suspect the "fix" would be written in such a way that it could work 
regardless of whether the CFJ came back True (indicating the crisis 
exists) or False (indicating a false alarm.)
	More to the point, I don't want to track conditional votes, 
regardless of the circumstances.  :o)  (Conditional votes can range from 
trivial to downright invasive, as I've found out in other nomicking...)

- --Mohammed

------------------------------

Date: Wed, 12 Mar 1997 22:17:11 -0500 (EST)
From: [email-masked]
Subject: acrobot 

#vote 1793 y

------------------------------

End of Ackanomic Research Digest V2 #10
***************************************